<!DOCTYPE html>

<html lang="es">
    <head>
        <meta charset="utf-8">
        <meta name="descripción" content="Ejemplo HTML5">
        <meta name="keywords" content="HTML5, CSS3, JavaScript, JS">
        <title>Ejemplo 2</title>
        <link href="styles/style.css" rel="stylesheet">
    </head>
    <body>
        <h1 class="blue">Título de ejemplo</h1>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit, laborum iusto vero error explicabo eveniet? Eligendi culpa nam nisi, voluptate quam quibusdam repellendus est voluptatem nihil alias nostrum tempore suscipit maxime iure necessitatibus repellat molestias, eos, error cum et odit! Dolorem inventore sunt mollitia et tenetur libero? Facilis nulla et veritatis commodi exercitationem aut voluptatem vel alias quos. Facilis libero alias, distinctio maiores officia amet debitis aut accusamus, enim rerum deserunt! Veniam eligendi, quae velit dolore provident itaque blanditiis iusto. Iste autem vero, quam doloremque numquam consequuntur, rem illo aliquam reiciendis nemo, dolores magnam itaque sapiente.</p>
    </body>
</html>